Subject: Re: Aerial Graphics
From: "Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Mon, 21 Oct 2013 11:13:28 -0400

Hello Steve.
I had it on my list of things to do but was holding off to see how things were going to be sorting out so that we were not having to move things multiple times.  We have been focusing our efforts on getting caught up and get off back order.  We spent all of Friday rearranging the shelves so that we can roll off them.  I agree that this will be a much better use of our space and it already had a better flow to things.  We also started moving Aerial Graphics items over.  We have the whole NW corner cleared for that.  The printer, cutter w/table, supplies, boxes and all 3 of the cabinets are already moved over.  We will try and get some shelving and more of the other items over later today.  We will just keep grabbing more as we have time and my hopes is that we will have it done by the end of the week or early next week at the latest.  We will continue to fine tune the process.  I will keep you up to date as things progress.
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Monday, October 21, 2013 10:42 AM
To: Mike bishop 
Cc: Joey ; Joe Fata 
Subject: Aerial Graphics

Mike,

I wanted to double check and make sure we are still on the same page in the back room of posters that it is getting straightened out. We need to consolidate things, streamline our approach and make room. Before the end of the month, aerial graphics is going to be in that building. I am not exactly sure how you are planning on doing it, but in my mind, the best way is to put the shipping back to the way it was. I talked to Joey Fata and he talked to Joey Sheets about it and we all decided that this is the best way to do it. Let me know about the progress of this.
If you are bogged down with too much other stuff, I think Deanna would be happy to go over there, seeing how corporate is slow and straighten it out. Keep me posted.

Thanks,

Steve Fata
517-204-3449